Author Topic: Please update P3D 4.5 to HF2 to use KORD at its best  (Read 4251 times)

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 43172
    • VIRTUALI Sagl
Please update P3D 4.5 to HF2 to use KORD at its best
« on: September 26, 2019, 06:55:21 pm »
LM has released today the long awaited 4.5 Hotfix 2:

https://www.prepar3d.com/latest-news/

We strongly suggest to update to it, because three very important problems has been fixed:

  • Fixed bug preventing SSAA from being applied on PBR objects.
  • Fixed issue where objects with PBR materials would have incorrect vertical positions in some cases.
  • Fixed bug affecting the visibility of attached effects..

- The first bug prevented SSAA to work properly in PBR, causing shimmering on textures, especially runways at night. You will still have to use SSAA, but now it finally works properly.

- The second bug caused some objects to appear floating in the air. We were able to side-step this, but now it shouldn't happen anymore.

- The third bug caused WigWags lights not working.


We'll still allow to install KORD on previous versions of the sim, to give time to all other developers to release any updates that might be necessary for their product to work with 4.5 HF2, but eventually ( maybe towards the end of the year ), we'll likely stop supporting anything below this HF.
« Last Edit: October 01, 2019, 01:53:06 pm by virtuali »

cartayna

  • Beta tester
  • Hero Member
  • *****
  • Posts: 743
Re: Please update P3D 4.5 to HF2 to use KORD at its best
« Reply #1 on: September 26, 2019, 07:00:47 pm »
Umberto, do  you recommend to do the whole update or just the client?
« Last Edit: September 26, 2019, 07:02:10 pm by virtuali »

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 43172
    • VIRTUALI Sagl
Re: Please update P3D 4.5 to HF2 to use KORD at its best
« Reply #2 on: September 26, 2019, 07:05:01 pm »
Starting from 4.5, the Client should be enough but, personally, I always update this way:

- Uninstall the whole program, without uninstalling any add-ons.

- Reinstall using the Full installer.

cartayna

  • Beta tester
  • Hero Member
  • *****
  • Posts: 743
Re: Please update P3D 4.5 to HF2 to use KORD at its best
« Reply #3 on: September 26, 2019, 07:05:55 pm »
Starting from 4.5, the Client should be enough but, personally, I always update this way:

- Uninstall the whole program, without uninstalling any add-ons.

- Reinstall using the Full installer.
good 2 know. thanks!

Thunderbolt

  • Newbie
  • *
  • Posts: 12
Re: Please update P3D 4.5 to HF2 to use KORD at its best
« Reply #4 on: September 29, 2019, 11:34:32 pm »
Personally, I always update this way:

- Uninstall the whole program, without uninstalling any add-ons.

- Reinstall using the Full installer.

Interesting, does this work with addons like PMDG acfts and sceneries?

Thanks.